<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AlbumArtWindowTitleKey</key>
	<string>Album art window</string>
	<key>Analyzer.Oscilliscope.Type.Dots</key>
	<string>Dots</string>
	<key>Analyzer.Oscilliscope.Type.Lines</key>
	<string>Lines</string>
	<key>Analyzer.Oscilliscope.Type.Solid</key>
	<string>Solid</string>
	<key>Analyzer.Spectrum.Band.Width.Thick</key>
	<string>Thick</string>
	<key>Analyzer.Spectrum.Band.Width.Thin</key>
	<string>Thin</string>
	<key>Analyzer.Spectrum.Type.Fire</key>
	<string>Fire style</string>
	<key>Analyzer.Spectrum.Type.Line</key>
	<string>Line style</string>
	<key>Analyzer.Spectrum.Type.Normal</key>
	<string>Normal style</string>
	<key>Analyzer.Type.None</key>
	<string>No visualization</string>
	<key>Analyzer.Type.Oscilliscope</key>
	<string>Oscilliscope</string>
	<key>Analyzer.Type.Spectrum</key>
	<string>Spectrum analyzer</string>
	<key>BalanceCenterKey</key>
	<string>Balance: Center</string>
	<key>BalanceKey</key>
	<string>Balance</string>
	<key>CS.Title</key>
	<string>Classic skin</string>
	<key>ClutterBarDisableAlwaysOnTopKey</key>
	<string>Disable Always-On-Top</string>
	<key>ClutterBarDisableDoubleSizeKey</key>
	<string>Disable Doublesize Mode</string>
	<key>ClutterBarEnableAlwaysOnTopKey</key>
	<string>Enable Always-On-Top</string>
	<key>ClutterBarEnableDoubleSizeKey</key>
	<string>Enable Doublesize Mode</string>
	<key>ClutterBarFileBoxKey</key>
	<string>File Info Box</string>
	<key>ClutterBarOptionsMenuKey</key>
	<string>Options Menu</string>
	<key>ClutterBarVisMenuKey</key>
	<string>Visualization Menu</string>
	<key>EqualizerWindowTitleKey</key>
	<string>Equalizer window</string>
	<key>LeftKey</key>
	<string>left</string>
	<key>MainWindowTitleKey</key>
	<string>Main window</string>
	<key>Playlist.GenerateHtmlPlaylist</key>
	<string>Generate HTML playlist</string>
	<key>Playlist.PhysicallyRemoveSelected</key>
	<string>Physically remove selected file(s)</string>
	<key>Playlist.RandomizeList</key>
	<string>Randomize list</string>
	<key>Playlist.RebuildSelectedTitles</key>
	<string>Rebuild titles on selection</string>
	<key>Playlist.RemoveAllDead</key>
	<string>Remove missing files from playlist</string>
	<key>Playlist.ReverseList</key>
	<string>Reverse list</string>
	<key>Playlist.SortByFileName</key>
	<string>Sort list by filename</string>
	<key>Playlist.SortByPathAndFileName</key>
	<string>Sort list by path and filename</string>
	<key>Playlist.SortByTitle</key>
	<string>Sort list by title</string>
	<key>PlaylistWindowTitleKey</key>
	<string>Playlist window</string>
	<key>RightKey</key>
	<string>right</string>
	<key>SeekToKey</key>
	<string>Seek To</string>
	<key>VolumeKey</key>
	<string>Volume</string>
	<key>WindowsTopMenuKey</key>
	<string>Windows</string>
	<key>equalizer.display.db</key>
	<string>dB</string>
	<key>equalizer.display.hz</key>
	<string>Hz</string>
	<key>equalizer.display.khz</key>
	<string>KHz</string>
	<key>equalizer.display.preamp</key>
	<string>Preamp</string>
	<key>equalizer.display.title</key>
	<string>EQ: %@%@: %@%0.01f %@</string>
	<key>playlist.shaded.nofile</key>
	<string>&lt;NO FILE&gt;</string>
</dict>
</plist>
